# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0030_reporter_badges'),
    ]

    operations = [
        migrations.AddField(
            model_name='reward',
            name='award_bonus',
            field=models.ForeignKey(on_delete=django.db.models.deletion.SET_NULL, default=None, blank=True, to='core.UserBadge', null=True),
            preserve_default=True,
        ),
    ]
